@charset "utf-8";
/* CSS Document */

body{
font: 14px/1.6 "Hiragino Kaku Gothic Pro",Osaka,"メイリオ","ＭＳ Ｐゴシック","MS PGothic",Verdana,Arial,sans-serif;
margin:0;
color:#313131;
}

img{
outline:none;
border-style:none;
}

a{
    color:#313131;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}
a:visited{
    color:#313131;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}
a:hover {
    color: #ddd;
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
}

@media screen and (min-width:700px) { 
    a img:hover {
        opacity: 0.5 ;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        transition: all 0.3s;
    }


    a img {
        opacity: 1.0 ;
        -webkit-transition: all 0.3s;
        -moz-transition: all 0.3s;
        transition: all 0.3s;
    }
}

/*****HEADER*****/
header{
    display: block;
    width:60%;
    margin-left: 20%;
    overflow: hidden;
}
header h1{
    font-size:120%;
    color:#313131;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 20px;
    margin-bottom: 20px;
    padding-left: 20px;
    padding-right: 20px;
    border:1px solid #313131;
    border-radius: 5px;
    letter-spacing: 3px;
    font-weight:400;
    float: left;
}
header p{
    font-size:100%;
    color:#313131;
    float: left;
}

/*****BRANDING*****/
#branding{
    display: block;
    width: 60%;
    margin-left: 20%;
    overflow: hidden;
    background-color: #313131;
    margin-bottom: 20px;
    letter-spacing: 10px;
    line-height: 300px;
}
#branding p{
    color: #fff;
    font-size: 120%;
    padding-left: 3%;
}

/*****NAV*****/


/*****ARTICLE*****/
section{
    display: block;
    width: 60%;
    margin: 20px auto;
    overflow: hidden;
}
article{
    width: calc(50% - 15px);
    padding: 2.5%;
    margin-bottom: 30px;
    background-color: #f9f9f9;
    overflow: hidden;
    float: left;
}
article:nth-child(2n){
    margin-left: 30px;
}
article .date{
    font-size: 60%;
    color: orange;
    border: 1px solid orange;
    padding-top:3px;
    padding-bottom: 3px;
    padding-right: 6px;
    padding-left: 6px;
    letter-spacing: 5px;
    float: left;
}
article h1{
    width: 100%;
    font-size: 150%;
    color: #313131;
    letter-spacing: 3px;
    padding-bottom:2px;
    padding-top: 10px;
    border-bottom: 1px solid #bababa;
    margin-bottom: 15px;
    float: left;
}
article p{
    font-size: 100%;
    color: #313131;
    letter-spacing: 3px;
    line-height: 200%;
    margin-bottom: 10px;
    float: left;
}
article .btn{
    color: #fff;
    border: 1px solid orange;
    background-color: orange;
    padding-top: 10px;
    padding-bottom: 10px;
    padding-right: 30px;
    padding-left: 30px;
    border-radius: 5px;
    letter-spacing: 5px;
    text-decoration: none;
    overflow: hidden;
    float: right;
}
article .btn:hover{
    background-color: #fff;
    border: 1px solid orange;
    -webkit-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    color: orange;
    overflow: hidden;
}

footer{
    font-size: 80%;
    width: 100%;
    text-align: center;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #313131;
}
footer address{
    color: #fff;
    letter-spacing: 5px;
}
